# $XFree86: doctools/iso8879/Makefile,v 1.1 1998/04/10 14:31:28 dawes Exp $

SHELL=/bin/sh

# These are defaults which are normally overriden
PREFIX = /usr/local
INSTALL = install

INSTDIR = $(PREFIX)/share/sgml/iso8879

FILES = ISOamsa ISOamsb ISOamsc ISOamsn ISOamso ISOamsr ISObox ISOcyr1 \
	ISOcyr2 ISOdia ISOgrk1 ISOgrk2 ISOgrk3 ISOgrk4 ISOlat1 ISOlat2 \
	ISOnum ISOpub ISOtech catalog

all:

install:
	@if [ ! -d $(INSTDIR) ]; then \
	  (set -x; mkdir -p $(INSTDIR)); \
	fi
	@for i in $(FILES); do \
	  (set -x; $(INSTALL) -c -m 444 $$i $(INSTDIR)); \
	done

clean:

